<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="716965bb2b502da482b5a3370b0a121d">
  <dict>
    <!--2021-09-17 15:14:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:14:58.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
